/*!
 * v1.0 
 * Writter lotusling
 * 2023-04-08
 */
.article-hd {
	padding: 20px 15px;
	background: url(../img/img-cheek.png) no-repeat top right;
}

.article-hd li {
	line-height: 1.5;
	margin: 8px 0;
	word-break: break-all;
}

/* 文章主体内容 */
.article-bd {
	padding: 10px 30px;
}

.article-para {
	margin-bottom: 10px;
	line-height: 30px;
	word-break: break-all;
}

/* 下一篇 */
.pre-next {
	padding: 10px 30px;
}

.page-next {
	padding-left: 30px;
	height: 39px;
	line-height: 39px;
	font-size: 20px;
	background: url(../img/img-arrow.png) no-repeat left center;
}

.page-next a {
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
	-o-transition: all ease .5s;
}

.page-next a:hover {
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
	-o-transition: all ease .5s;
	padding-left: 5px;
}

/* 相关文章 */
.relation {
	margin-top: 20px;
	padding-top: 35px;
	background: url(../img/img-line.png) repeat-x top center;
}

.relation-li {
	display: block;
	margin-bottom: 20px;
	padding: 30px;
	height: 220px;
	background: url(../img/bg-box.png) no-repeat center;
	background-size: 100% 100%;
}

.relation-li img {
	height: 160px;
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
	-o-transition: all ease .5s;
}

.relation-li img:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
	-o-transition: all ease .5s;
}

.relation-li span {
	display: block;
	margin-bottom: 15px;
	line-height: 1.5;
	word-break: break-all;
}

@media (max-width: 990px) {
	.article-bd,
	.pre-next {
		padding: 30px;
	}
}

@media (max-width: 468px) {
	.article-hd .thumb {
		margin-top: 8px;
	}

	.article-bd,
	.pre-next {
		padding: 10px 15px;
	}
}
